### A free/open-source library for quantitative finance

Public Member Functions
UsdLiborSwapIsdaFixAm Class Reference

UsdLiborSwapIsdaFixAm index base class More...

`#include <ql/indexes/swap/usdliborswap.hpp>`

Inheritance diagram for UsdLiborSwapIsdaFixAm:
[legend]

List of all members.

## Public Member Functions

| UsdLiborSwapIsdaFixAm (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())
| UsdLiborSwapIsdaFixAm (const Period &tenor, const Handle< YieldTermStructure > &forwarding, const Handle< YieldTermStructure > &discounting)

## Detailed Description

UsdLiborSwapIsdaFixAm index base class

USD Libor Swap indexes fixed by ISDA in cooperation with Reuters and Intercapital Brokers at 11am New York. Semiannual 30/360 vs 3M Libor. Reuters page ISDAFIX1 or USDSFIX=.

Further info can be found at <http://www.isda.org/fix/isdafix.html> or Reuters page ISDAFIX.